@charset "utf-8";
/* CSS Document */
/*採用の流れ*/


p{
	padding: 10px;
	font-size: 14px;
	line-height: 1.8;
	margin-left:20px;
	
}

/*01表　外枠*/
.line {
  position: relative;
  color: #000;
  background: #fff;
  line-height: 1;
  border :2px solid #000;
  margin: 10px auto;
  padding: 10px 10px 10% 0px;
  border-left:none;
  border-right:none;
  /*width:920px;*/
  height:auto;
  /*overflow: hidden;*/
}

.line:after,.line:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
}

.line:after {
  left: 43.5%;
  border: 60px solid transparent;
  border-top: 28px solid #fff;
}
.line:before {
  left: 43.2%;
  border: 63px solid transparent;
  border-top: 30px solid #000;
}

/*マイナビ*/
.mynvimg{
	margin-top:10px;
	margin-bottom: 10px;
}

/*02表　外枠*/
.line2 {
  position: relative;
  color: #000;
  line-height: 1;
  border :2px solid #000;
  margin: 10px auto;
  padding: 0 5px 0 10px;
  border-left:none;
  border-right:none;
  border-top:none;
  height:auto;
  vertical-align:middle;
}
.line2:after,.line2:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
}
.line2:after {
  left: 43.5%;
  border: 60px solid transparent;
  border-top: 28px solid #fff;
}
.line2:before {
  left: 43.2%;
  border: 63px solid transparent;
  border-top: 30px solid #000;
}

/*03表　外枠*/
.line3 {
  position: relative;
  color: #000;
  line-height: 1;
  border :2px solid #000;
  margin: 10px auto;
  padding: 5px 5px 50px 10px;
  border-left:none;
  border-right:none;
  border-top:none;
  /*width:920px;*/
  height:400px;
}
.line3:after,.line3:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
}
.line3:after {
  left: 45%;
  border: 60px solid transparent;
  border-top: 28px solid #fff;
}
.line3:before {
  left: 44.8%;
  border: 63px solid transparent;
  border-top: 30px solid #000;
}

/*1*/
#box_flow{
	width: 800px;
	height: auto;
	margin: 0 auto;
	
}

.box1{
	float:left;
	border:solid;
	border-color:#009FE8;
	width:200px;
	height:155px;
	margin:30px 0 30px 20px;
	padding:2px;
	vertical-align: middle;
	text-align:left;
}
.box1 p{
	margin-left:5px;
}

.box2{
	float:left;
	border:solid;
	border-color:#009FE8;
	width:130px;
	height:155px;
	margin:30px 0 30px 30px;
	padding:2px;
	/*vertical-align: middle;*/
}
.box2 p{
	margin-top:40px;
	margin-left: 0;
	text-align:center;
}

h4{
	font-size:15px;
	text-align:center;
	margin:6px;
}

/*box_flow内：緑矢印*/
.arrow1{
	/*float:right;
	display: inline-block;*/
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	
}
.arrow1::before,
.arrow1::after{
	position: absolute;
	top: -120px;
	bottom: 0;
	left:0;
	margin: auto;
	content: "";
	vertical-align: middle;
	margin-left:32%;
}
.arrow1::before{
	left: 6px;
	width: 8px;
	height: 8px;
	border-top: 4px solid #7a0;
	border-right: 4px solid #7a0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.arrow2{
	float:right;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	
}
.arrow2::before,
.arrow2::after{
	position: absolute;
	top: -120px;
	bottom: 0;
	left:0;
	margin: auto;
	content: "";
	vertical-align: middle;
	margin-left:50.5%;
}
.arrow2::before{
	left: 6px;
	width: 8px;
	height: 8px;
	border-top: 4px solid #7a0;
	border-right: 4px solid #7a0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.arrow3{
	float:right;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	
}
.arrow3::before,
.arrow3::after{
	position: absolute;
	top: -120px;
	bottom: 0;
	left:0;
	margin: auto;
	content: "";
	vertical-align: middle;
	margin-left:68.5%;
}
.arrow3::before{
	left: 6px;
	width: 8px;
	height: 8px;
	border-top: 4px solid #7a0;
	border-right: 4px solid #7a0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
	
/*フロー2023*/	

* {
  box-sizing: border-box;
}
/*body {
  min-height: 100vh;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}*/
ul {
  padding: 0;
}
li {
  list-style-type: none;
}
dd {
  margin-left: 0;
}
	
.flow {
  padding-left: 120px;
  position: relative;
}
.flow::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 0;
  left: 120px;
}
.flow > li {
  position: relative;
}
.flow > li:not(:last-child) {
  margin-bottom: 8vh;
}
.flow > li .icon {
  font-size: 12px;
  color: #fff;
  background: rgb(107,144,219);
  background: -moz-linear-gradient(left, rgba(107,144,219,1) 0%, rgba(102,213,233,1) 100%);
  background: -webkit-linear-gradient(left, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
  background: linear-gradient(to right, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b90db', endColorstr='#66d5e9',GradientType=1 );
  padding: 8px 20px;
  display: block;
  position: absolute;
  top: 0;
  left: -120px;
  z-index: 100;
}
.flow > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #66d5e9;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flow > li dl {
  padding-left: 70px;
  position: relative;
}
.flow > li dl::before,
.flow > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}
.flow > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #6b90db;
  border-radius: 50%;
  left: -4px;
}
.flow > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}
.flow > li dl dt {
  font-size: 20px;
  font-weight: 600;
  color: rgb(107,144,219);
  margin-bottom: 1vh;
}
/*フロー2023おわり*/	
	
/*同行BOX*/
.box-doko {
 width: auto;
 /*float:center;*/
 padding:20px;
 margin-top:50px;
 height:auto;
 background-color:#fff;
 background-size:3px 3px;
 background-image: radial-gradient(#043BB5 20%, transparent 20%),radial-gradient(#043BB5 20%, transparent 20%);
 background-image:-webkit-radial-gradient(center, circle cover, #043BB5 20%, transparent 51%),-webkit-radial-gradient(center, circle cover, #043BB5 20%, transparent 51%);  	
}

.box-dokoback{
	/*width:80%;*/
	height:auto;
	background-color:#FFF;
	padding:10px;
}

/*１日インターンシップアイコンに文字を並べる*/

.doko-box {
	text-align:left;
	padding:20px;
	margin-bottom:20px;
}
.doko-box dl {
	background-color:#fff;
	padding:10px;
}
.doko-box dl dt {
	font-weight:300;
	font-size:100%;
	margin-bottom:20px;
	display:inline-block;
	vertical-align:middle;
	color:#043bb5;
}
.doko-box dl dt img{
		width: 80%;
}
.doko-box dl dd span {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color:#043bb5;
	font-size:200%;
	line-height:1;
	margin-bottom:15px;
	display:block;
}
.doko-box dl dd {
	font-size:85%;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	line-height:1;
	border-left:#043bb5 4px solid;
	padding-left:20px;
	margin-left:20px;
}

.doko-box p{
	text-align: left;
	font-size: 80%;
}


/*インターン*/
h5{
	margin:5px;
}
.intern {
	position: relative;
	color: #000;
	background: #9AD9EF;
	font-size: 20px;
	line-height: 1;
	border :4px solid #9AD9EF;
	margin: 200px 10px 20px 175px;
	padding: 5px 5px 5px 0;
	width:600px;
	height:auto;
}
.intern:after {
	content: "";
	position: absolute;
	top: -50%;
  left: 65%;
  height: 0;
  width: 0;
  border: 9px solid transparent;
  border-bottom: 85px solid #9AD9EF;
}
.intern> p{
	font-size:13px;
	vertical-align: middle;
	padding-left:100px;
	text-indent:-5px;
	line-height:1.2;
}
.intern img {
	margin:2px 30px 22px 2px;
	vertical-align:middle;
	width: 40%;
}

/*ゴール*/
.Informal_decision{
	width: 100%;
	text-align: center;
	padding-top: 30px;
}

Informal_decision >img{
	width: 920px;
	margin: 0 auto;
}

.goal{
	background-color:#F6F;
	margin:0 auto;
	display:table;
    text-align: center;
	vertical-align:middle;
	width:100px;
	height:30px;
	text-align:center;
	font-size:20px;	
}

#spbox{
		display: none;
	}

.Ar{
	text-align:center;
	margin:20px 0 20px 0;
}
.ID{
	text-align:center;
	margin:0;
}
.ID>img{
	margin:5px 0 10px 0;
}

.ID>h6{
	text-align:center;
	margin:10px 0 0 0;
	font-size:18px;
}



/*スマホ(sp)用*/

@media screen and (max-width:768px){
p{
	padding: 10px;
	font-size: 14px;
	line-height: 1.8;
	margin-left:5px;
	}
	
/*01表　外枠*/
.line {
  position: relative;
  color: #000;
  background: #fff;
  line-height: 1;
  border :2px solid #000;
  margin: 10px auto;
  padding: 0 10px 20px 10px;
  border-left:none;
  border-right:none;
  width:90%;
  height:auto;
}
.line:after,.line:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
}
.line:after {
  left: 31%;
  border: 60px solid transparent;
  border-top: 28px solid #fff;
}
.line:before {
  left: 30%;
  border: 63px solid transparent;
  border-top: 30px solid #000;
}

/*02表　外枠*/
.line2 {
  position: relative;
  color: #000;
  line-height: 1;
  border :2px solid #000;
  margin: 10px auto;
  padding: 0 5px 0 10px;
  border-left:none;
  border-right:none;
  border-top:none;
  width:90%;
  height:auto;
  vertical-align:middle;
}
.line2:after,.line2:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
}
.line2:after {
  left: 31%;
  border: 60px solid transparent;
  border-top: 28px solid #fff;
}
.line2:before {
  left: 30%;
  border: 63px solid transparent;
  border-top: 30px solid #000;
}

/*マイナビ*/
.mynv{
	display: block;
	float: right;
	margin: 10px;
	overflow: hidden;
}

/*PC用選考会消去*/
#box_flow{
		display: none;
	}

/**/

#spbox{
	width: 100%;
	margin: 0 auto;
	/*background-color: #02FF3E;*/
	}

.box1_sp{
	float:none;
	border:solid;
	border-color:#009FE8;
	/*width:100%;*/
	height:auto;
	margin:10px 0;
	padding:2px;
	vertical-align: middle;
	text-align:left;
	overflow: hidden;
}
.box1_sp>p{
	margin-left:5px;
	text-align: center;
}


.box1_sp>h4{
	font-size:15px;
	text-align:center;
	margin:6px;
}

.arrow_sp{
	width: 94%;
	height: 20px;
}

/*下向き矢印*/
.arrow {
	position: absolute;
	left: 50%;
	width: 15px;
	height: 15px;
	margin-left: -12px;
	border-left: 3px solid #7a0;
	border-bottom: 3px solid #7a0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: border-box;
}



/*インターン*/
.intern_sp{
	/*width: 91.5%;*/
	height: auto;
	background-color:#FDFFE8;
}
.intern_sp>img{
	width: 100%;
}

/*見出し吹き出し*/
h5 {
	position: relative;
	padding: .5em .75em;
	background-color: #9AD9EF;
	border-radius: 6px;
}
h5::after {
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 15px solid #9AD9EF;
}
.intern_sp> p{
	font-size:13px;
	vertical-align: middle;
	padding:14px;
	/*text-indent:0;*/
	line-height:1.8;
}


/*ゴール*/
.Informal_decision{
	width: 100%;
	text-align: center;
	padding-top: 30px;
}

Informal_decision >img{
	width: 100%;
	margin: 0 auto;
}

.goal{
	background-color:#F6F;
	margin:0 auto;
	display:table;
    text-align: center;
	vertical-align:middle;
	width:100px;
	height:20px;
	text-align:center;
	font-size:20px;	
}

/*内定後*/

.Ar{
	text-align:center;
	margin:20px 0 20px 0;
}

.ID{
	margin:none;
}
.ID> img{
	align-content:center;
	margin:none;
}

.ID> h6{
	text-align: center;
	font-size:15px;
	margin-bottom: 10px;
}

}


